WordPress.org

Plugin Directory

Advanced TinyMCE Configuration

Enables setting of advanced initialization options for TinyMCE, the WordPress WYSIWYG editor.

This plugin is intended for advanced users that would like to change the default TinyMCE configuration in WordPress. It makes it easy to add, remove and change all TinyMCE settings.

Requires: 3.0 or higher
Compatible up to: 4.2.2
Last Updated: 2015-4-24
Active Installs: 6,000+

Ratings

4.8 out of 5 stars

Support

0 of 2 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,3,3
100,1,1
100,1,1
100,1,1
100,3,3
0,1,0
100,1,1
100,1,1
100,3,3
100,1,1 100,1,1
100,2,2
100,1,1
50,2,1
100,1,1
100,2,2
100,1,1